html
{
	background-color: #F6F8EE;
}

#page
{
	z-index: 1;
	width: 645px;
	min-height: 374px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F6F8EE;
	margin-left: auto;
	margin-right: auto;
	padding: 64px 220px 62px 95px;
}

#u148-4
{
	z-index: 29;
	margin-left: 241px;
	position: relative;
}

#pu87-22
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u87-22
{
	z-index: 2;
	position: relative;
	width: 100px;
	margin-right: -100px;
	margin-top: 18px;
	left: 4px;
}

#u90
{
	z-index: 24;
	width: 110px;
	height: 29px;
	position: relative;
	margin-right: -110px;
	margin-top: 9px;
}

#u85
{
	z-index: 25;
	width: 110px;
	height: 57px;
	position: relative;
	margin-right: -110px;
	margin-top: 49px;
}

#u91
{
	z-index: 26;
	width: 104px;
	height: 45px;
	position: relative;
	margin-right: -104px;
	margin-top: 115px;
}

#u86
{
	z-index: 27;
	width: 104px;
	height: 45px;
	position: relative;
	margin-right: -104px;
	margin-top: 166px;
}

#u92
{
	z-index: 28;
	width: 104px;
	height: 37px;
	position: relative;
	margin-right: -104px;
	margin-top: 220px;
}

#u149
{
	z-index: 33;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -200px;
	left: 132px;
}

#pu151-21
{
	width: 0.01px;
	margin-left: 132px;
	margin-top: 16px;
	position: relative;
}

#u151-21
{
	z-index: 34;
	position: relative;
	width: 513px;
	margin-right: -513px;
}

#u148-4_img,#u87-22_img,#u151-21_img
{
	display: block;
	vertical-align: top;
}

#u154
{
	z-index: 55;
	width: 100px;
	height: 16px;
	position: relative;
	margin-right: -100px;
	margin-top: 183px;
}

#u155
{
	z-index: 56;
	width: 157px;
	height: 13px;
	position: relative;
	margin-right: -157px;
	margin-top: 203px;
}

#u156
{
	z-index: 57;
	width: 100px;
	height: 19px;
	position: relative;
	margin-right: -100px;
	margin-top: 216px;
}

.ie #u90,.ie #u85,.ie #u91,.ie #u86,.ie #u92,.ie #u154,.ie #u155,.ie #u156
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

